
QGIS Application - Bug report #3199

incorrect reprojection - gdalwarp

2010-11-11 04:04 PM - martel -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 13259

Description

The gdalwarp module (version of GDAL Tools 1.2.0 based on GDAL 1.6.3) create a bad referenced files.

Reprojection parameters was:

s_srs: EPSG:2173, t_srs: EPSG:2180.

Offset of the translated coordinates in comparision to correct coordinates is about:

130 meters - X axis

30 meters - Y axis

History

#1 - 2010-11-12 02:11 AM - Giovanni Manghi

is this a gdaltools (plugin) problem or a problem of the gdalwarp utility?

please check it by running your operation manually, if you get the same results than close this ticket and report it in the gdal trac.

#2 - 2010-11-12 04:17 AM - martel -

- Resolution set to invalid

- Status changed from Open to Closed

Replying to [comment:1 lutra]:

is this a gdaltools (plugin) problem or a problem of the gdalwarp utility?

please check it by running your operation manually, if you get the same results than close this ticket and report it in the gdal trac.

It seems to be a gdalwarp problem. Older versions of GDAL libraries included for example in FWTools 1.3.5 produces correct results.
